

body{ 
      background: #f5f5f5 url('bg.png') repeat;
      margin:0;
      height:100%;
font-family:  sans-serif;

}
h1,h2,h3,h4{color:#FF812D;text-shadow: black 0.05em 0.05em 0.1em;
}
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
p{color: #000;}
a{color:#05336F;}
input,select{width:250px;height:20px;}
select#selectbuscar {font-size:18px;background:white;width:100%;height:100px;}
textarea{}
#logo {
    position:relative;
height:50px;
background:#1A1919 url('logo.png') right top no-repeat;    }


#contenedor {
height:100%;

    width: 100%;
    margin:auto;
}

#contenido {
    min-height:500px;
    background:#FFF url('bglogo2.jpg') no-repeat 50% center;
    position:relative;
    width: 94%;
    padding:3%;
    height:100%;

}
.fila1{
        background-color: #FFF;
}
.fila2{
        background-color: #E8C6FF;


}
.filaheader{
    background-color: #7F0037;
    padding:2px;
    color:white;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}
.celda { padding:2px;
}
.tabla{
    border:1px solid #909;
    padding:5px;
    text-align: left;
    margin:5px;
}
.tablaform{
    border:0px solid #909;
    padding:20px;
    text-align: left;
	width:auto;
    margin:auto;
}
.tablaform td{
    border:0px solid #909;
    padding:3px;
    margin:5px;
	color:#004A7F;
}
.tablaform button{
width:130px;
height:35px;}

.tabladesc .titulo{
color:#267F00;
}

.tabladesc{
    border:1px solid #909;
    padding:20px;
    text-align: left;
	width:60%;
    margin:auto;
	margin-top:40px;
}
.tabladesc td{
    border:1px solid #909;
    padding:10px;
    margin:5px;
	color:#004A7F;
}



.divtabla{
    position:relative;
    width: 70%;
    text-align: center;
    margin:auto;
}
TABLE{
width:100%;
margin: auto;
}
#footer{
font-size:12px;
text-align: center;
background: rgb(3, 83, 0);
border: 1px solid #fff;
border-width: 1px 1px 5px 1px;
height: 30px;
margin: 0 0 0px 0;
color:#FFF;
text-shadow: 0 1px 1px black;
}
#menucontenido{
    width:90%;
    text-align: center;
    padding:10px 10px 30px 10px;
}

.titulocontenido{
    
    height:  20px;
    padding-bottom: 50px;
	width:100%;
	text-align:center;
	margin:auto;
	
    
}
.error {
color:red;
}

.msg {
font-weight: bold;
width:100%;
position:relative;
color: #1382A5;
background:#F5FDFF;
border:1px dash #810B0B;
text-align:center;
font-size:15px;
padding:10px;
}
.egresos td{color:red;}
.menuimp{
position:absolute;
float:left;
}
.nombreusuario{text-align:right;width:100%;}

.tablaslista{border:1px solid #eee;padding:2px;background:rgb(3, 83, 0);}
.tablaslista td{border:1px solid #eee;padding:3px;}
.tablaslista th,.tablaslista th a{color:#fff;height:25px;background: url('bgth.png') repeat-x;}
tr.impar {background:#FFF2F2;}
tr.par {background:#F4FAFF;}

ul.tabs { margin: 0; padding: 0; float: left; list-style: none; height: 32px; border-bottom: 1px solid #999; border-left: 1px solid #999; width: 100%; } ul.tabs li { float: left; margin: 0; padding: 0; height: 31px; line-height: 31px; border: 1px solid #999; border-left: none; margin-bottom: -1px; overflow: hidden; position: relative; background: #e0e0e0; } ul.tabs li a { text-decoration: none; color: #000; display: block; font-size: 1.2em; padding: 0 20px; border: 1px solid #fff; outline: none; } ul.tabs li a:hover { background: #ccc; } html ul.tabs li.active, html ul.tabs li.active a:hover { background: #fff; border-bottom: 1px solid #fff; }
.tab_container { border: 1px solid #999; border-top: none; overflow: hidden; clear: both; float: left; width: 100%; background: #fff; } .tab_content { padding: 20px; font-size: 1.2em; }
.nombreusuario a{color:white;}
.errores p{color:#FF0000;font-size:15px;font-weight: bold;}
.inputtabla{width:100px;}
#paginacion{text-align:center; font-size:20px;}
#list-icon {
overflow: hidden;
width: 100%;
position: relative;
z-index: 2;
}
#list-icon li {
border: 1px solid #E1E1E1;
background: #EFF7FF;
width: 150px;
float: left;

padding: 4px 3px;
margin: 20px 23px 0px 0;
text-align: center;
overflow: hidden;
}

#list-icon2 {
overflow: hidden;
width: 100%;
position: relative;
z-index: 2;
}
#list-icon2 li {
border: 1px solid #E1E1E1;
background: #FFFCEF;
width: 150px;
float: left;

padding: 4px 3px;
margin: 20px 23px 0px 0;
text-align: center;
overflow: hidden;
}

.tablaformulario td{border:1px solid #EEE;margin:0;padding: 5px;}
.tablaformulario{border-collapse: separate;
border-spacing: 0px;}
.tablaver td{border:1px solid #EEE;margin:0;padding: 5px;}
.tablaver{width:100%;border-collapse: separate;
border-spacing: 0px;}

.titulover {color:#860000;width:200px;text-align:right;}
.textform {width:100%;height:60px;}
span.tituloactividad{font-size:11px;}
.tablascroll{overflow-x: scroll;}
.inputnota{width:50px;}
td.titulomateria {background: #F0F0F0;border-top:1px solid #000;}
td.titulologro {background: #F0F0F0;border:1px solid #000;}
.boletinnotas{border:1px solid #000;}
.boletinnotas td{padding:8px;}
